<html>

<head>
	<style>

		.column {
		float: left;
		width: 31.5%;
		padding: 10 px;
		margin-left: 10px;
		margin-right: 10px;
	
		}

		.column2 {
		float: left;
		width: 25%;
	
		}

		.row:after {
		content: "";
		display: table;
		clear: both;
		margin-left: 30px;
		margin-right: 30px;
		}

		.hero-image {
		background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://specials-images.forbesimg.com/imageserve/5f6f036a81aabbf62d8a3c1d/960x0.jpg?cropX1=0&cropX2=5605&cropY1=1112&cropY2=3739");
		height: 70%;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		position: relative;
		}

		.hero-text {
		text-align: center;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		color: white;
		}

		footer {
		text-align: center;
		padding: 10px;
		background-color: black;
		color: white;
		top: 50%;
		left: 50%;
		height: 50%;
		}

	</style>
</head>

<body>

	<div class="hero-image">
		<div class="hero-text">
		  <h1 style="font-family:Calibri;font-size: 54px;color:white;">We are digital creative agency. We focus on design, consulting and technology.</h1>
		  <button style="border: none;border-radius: .3rem;background-color: transparent;color:white;
			border: 1px solid white;text-align:center;display: inline-block;font-size: 18px;margin: 12px 8px;
			cursor: pointer;"> LEARN MORE </button>
		</div>
	</div>


	<div class="row">
		<h2 style="font-family: Calibri;font-size:24px;color:Black;text-align:center">
			<u style="font-family: Calibri;font-size:200%;color:Black">What Is Happening?</u> <br></br>
		</h2>
		<div class="column">
			<img src="https://travel-made-simple.com/wp-content/uploads/2019/04/things-to-pack-for-a-trip.jpg" alt="ABC" width="400" height="auto">
			<p style="font-size:20px;text-align:left"><b>The Sky is Limit</b></p>
			<p style="font-size:16px;text-align:justify; margin-right : 10px">Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,when an unknown printer took a gallery of type and scrambled it to make a type specimen book.</p>
		</div>
		<div class="column">
			<img src="https://travel-made-simple.com/wp-content/uploads/2019/04/things-to-pack-for-a-trip.jpg" alt="ABC" width="400" height="auto">
			<p style="font-size:20px ;text-align:left"><b>Another Cool Stuff</b></p>
			<p style="font-size:16px;text-align:justify">Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,when an unknown printer took a gallery of type and scrambled it to make a type specimen book.</p>
		</div>
		<div class="column">
			<img src="https://travel-made-simple.com/wp-content/uploads/2019/04/things-to-pack-for-a-trip.jpg" alt="ABC" width="400" height="auto">
			<p style="font-size:20px;text-align:left"><b>This is awesome</b></p>
			<p style="font-size:16px;text-align:justify">Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,when an unknown printer took a gallery of type and scrambled it to make a type specimen book.</p>
		</div>
	</div>


	<div style="padding-top: 80px;background:url(https://specials-images.forbesimg.com/imageserve/5f6f036a81aabbf62d8a3c1d/960x0.jpg?cropX1=0&cropX2=5605&cropY1=1112&cropY2=3739);
		background-repeat: no-repeat; background-size: 100% 100%;height: 50%;">
		<h3 style="font-family: calibri;text-align:center;font-size: 32px; color:white; padding-top: 10px; margin-left: 325px; margin-right: 325px;">
			<b>The probability of success is difficult to estimate; but if we never search, the chance of success is zero.</b>
			<br></br>
			<button style="border: none;border-radius: .3rem;background-color: transparent;color:white;
			border: 1px solid white;text-align:center;display: inline-block;font-size: 16px;margin: 8px 4px;
			cursor: pointer;"> LEARN MORE </button>
		</h3>
	</div>


	<div class="row">
		<h4 style="font-family: Calibri;font-size:32px;color:Black;text-align:center;">
			<u>Our Latest Work</u> <br></br>
		</h4>
		<div class="column">
			<img src="https://travel-made-simple.com/wp-content/uploads/2019/04/things-to-pack-for-a-trip.jpg" alt="ABC" width="400" height="auto">
			<p style="font-size:28px;text-align:center"> APE </p>
		</div>
		<div class="column">
			<img src="https://travel-made-simple.com/wp-content/uploads/2019/04/things-to-pack-for-a-trip.jpg" alt="ABC" width="400" height="auto">
			<p style="font-size:28px;text-align:center"> RAIDERES </p>
		</div>
		<div class="column">
			<img src="https://travel-made-simple.com/wp-content/uploads/2019/04/things-to-pack-for-a-trip.jpg" alt="ABC" width="400" height="auto">
			<p style="font-size:28px;text-align:center"> VIKINGS </p>
		</div>
		<div class="column">
			<img src="https://travel-made-simple.com/wp-content/uploads/2019/04/things-to-pack-for-a-trip.jpg" alt="ABC" width="400" height="auto">
			<p style="font-size:28px;text-align:center"> APE </p>
		</div>
		<div class="column">
			<img src="https://travel-made-simple.com/wp-content/uploads/2019/04/things-to-pack-for-a-trip.jpg" alt="ABC" width="400" height="auto">
			<p style="font-size:28px;text-align:center"> RAIDERS </p>
		</div>
		<div class="column">
			<img src="https://travel-made-simple.com/wp-content/uploads/2019/04/things-to-pack-for-a-trip.jpg" alt="ABC" width="400" height="auto" >
			<p style="font-size:28px;text-align:center"> VIKINGS </p>
		</div>
	</div>
	<br></br>
	<div style="text-align: center;">
		<button style="border: none;border-radius: .3rem;background-color: blue;color:white;align-items: center;
		border: 1px solid white;text-align:center;display: inline-block;font-size: 18px;margin: 4px 2px;
		cursor: pointer;"> VIEW OUR PORTFOLIO</button>
	</div>
	
	<div class="row">
		<h4 style="font-family: Calibri;font-size:200%;color:Black;text-align:center;">
			<u>Brands & Clients</u> <br></br>
		</h4>
		<div class="column2">
			<img src="https://s3.amazonaws.com/cdn.designcrowd.com/blog/100-Famous-Brand%20Logos-From-The-Most-Valuable-Companies-of-2020/google-logo.png" alt="ABC" width="300" height="150">
		</div>
		<div class="column2">
			<img src="https://s3.amazonaws.com/cdn.designcrowd.com/blog/100-Famous-Brand%20Logos-From-The-Most-Valuable-Companies-of-2020/google-logo.png" alt="ABC" width="300" height="150">
		</div>
		<div class="column2">
			<img src="https://s3.amazonaws.com/cdn.designcrowd.com/blog/100-Famous-Brand%20Logos-From-The-Most-Valuable-Companies-of-2020/google-logo.png" alt="ABC" width="300" height="150">
		</div>
		<div class="column2">
			<img src="https://s3.amazonaws.com/cdn.designcrowd.com/blog/100-Famous-Brand%20Logos-From-The-Most-Valuable-Companies-of-2020/google-logo.png" alt="ABC" width="300" height="150">
		</div>
		<br></br>
	</div>

	<footer>
		<h4 style="font-family: Calibri;font-size:28px;color: white;text-align: center;">
			<u>   Our Work Process   </u> <br></br>
		<p style="padding: 5px; font-size: 18px;margin-left: 300px; margin-right: 300px;text-align: justify;">Lorem Ipsum is simply dummy text of the printing and typesetting Industry. Lorem Ipsumhas been the industry's standard dummy text ever since the 1500s,
			when an unknown printer took a gallery of type and scrambled it to make a type specimen book.<br>
	</footer>

</body>
</html>